Subject: Ticket Assigned - 9563988628 / WWD DTBC
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 09:18:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563988628 / WWD DTBC اللهم أسألك من فضلك                    Hi           01:01 PM, 09th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:01 PM, 09th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:01 PM, 09th Apr                     اللهم أسألك من فضلك                    What happen about my order           01:02 PM, 09th Apr                     اللهم أسألك من فضلك                             01:02 PM, 09th Apr                     اللهم أسألك من فضلك                    You will deliver to day or tomorrow           01:03 PM, 09th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:03 PM, 09th Apr                   New                   If you have any pictures that you would like to share, please do that.            01:03 PM, 09th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:03 PM, 09th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            01:04 PM, 09th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           01:12 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148471